@media (min-width: 576px) {
  .contact-content-header .nav-link span {
    display: inline;
  }
}

@media (min-width: 588px) {

  #pulsantieraContestuale .dropdown-linz {
    content: none;
    width: 24px;
    height: 24px;
  }

  #pulsantieraContestuale .dropdown-menu {
    display: block;
    top: 0px;
    position: relative;
    float: right;
  }

  .dropdown-pulsantiera-contestuale .dropdown-menu.dropdown-menu-right {
    margin-right: 0px;
  }

  .dropdown-pulsantiera-contestuale .dropdown-menu {
    border: 0px !important;
    width: 230px;
    padding: 0px !important;
    margin-top: 0px !important;
    box-shadow: none !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    text-align: right;
  }

    .dropdown-pulsantiera-contestuale .dropdown-menu.dropdown-menu-right::before {
      left: 0px !important;
      right: 0px !important;
    }

    .dropdown-pulsantiera-contestuale .dropdown-menu::before {
      content: none !important;
      position: absolute !important;
      top: 0px !important;
      left: 0px !important;
      border: 0px !important;
    }

    .dropdown-pulsantiera-contestuale .dropdown-menu.dropdown-menu-right::after {
      left: auto !important;
      right: 16px !important;
    }

    .dropdown-pulsantiera-contestuale .dropdown-menu::after {
      content: none !important;
      position: absolute !important;
      top: 0px !important;
      left: 0px !important;
      border: 0px !important;
    }

  .dropdown-pulsantiera-contestuale .btn-white {
    border: 1px solid;
    display: inline-block;
    position: relative;
    width: auto;
    text-align: left;
    border-color: #c0ccda;
    border-top-color: rgb(192, 204, 218);
    border-right-color: rgb(192, 204, 218);
    border-bottom-color: rgb(192, 204, 218);
    border-left-color: rgb(192, 204, 218);
  }

    .dropdown-pulsantiera-contestuale .btn-white span {
      display: none !important;
    }
}
